> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wirespeed.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Verify integration webhook



## OpenAPI

````yaml https://api.wirespeed.co/v1/openapi.json get /v1/integration/webhook/{integrationSlug}/{actionSlug}
openapi: 3.0.0
info:
  title: Wirespeed API
  description: The public Wirespeed API. v1 is the first stable contract.
  version: '1.0'
  contact: {}
servers:
  - url: https://api.wirespeed.co
security: []
tags: []
paths:
  /v1/integration/webhook/{integrationSlug}/{actionSlug}:
    get:
      tags:
        - Integration
      summary: Verify integration webhook
      operationId: IntegrationController_allowWebhook
      parameters: []
      responses:
        '400':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HttpError'
components:
  schemas:
    HttpError:
      type: object
      properties:
        message:
          type: string
        statusCode:
          type: number
      required:
        - message
        - statusCode

````